/* این استایل در مورد بخش مقالات تازه هستش  */

.topic-section-wrapper{
    background-image: url(../Images/color-bg.png);
    background-repeat: no-repeat;
    background-position: left;
    /* opacity: .4; */
}

.topic-wrapper .card img{
    padding-top: 5px;
}

.topic-wrapper .card-header{
    overflow: hidden;
}  

.topic-wrapper .card-header img{
    transition: .7s ease;    
} 

.topic-wrapper .card:hover img {
    transform: scale(1.3) rotate(15deg);
}

.topic-wrapper .card{
    /* box-shadow: 1px 5px 15px 2px rgba(68, 102,242,0.05)!important;  */
}
.topic-wrapper .card-body a{
    font-size: 14px;
}

.topic-wrapper .card-body{
    margin: 10px 5px;
}

.topic-wrapper .card-body .post-date {
    top: -42px;
    right: 30px;
    width: 40px;
    color: #fff;
    font-size: 14px;
}



.topic-wrapper .card-body .post-date div:first-child{
    background-color: orange;
}

.topic-wrapper .card-body .post-date div:last-child{
    background-color:#c7c4c4;
}

.topic-wrapper .card-body p{
    font-size: 15px;
    margin-top: 12px;
    color: rgb(34, 33, 33);
}

.topic-wrapper .card-footer{
    font-size: 15px;
    color:#e2e0e0;
    border-top: 1px solid rgb(218, 215, 215);
    margin: 0 5px;
}

.topic-wrapper .card-footer ul li{
    display: inline-block;
    padding: 0 15px;
}

.topic-wrapper .card-footer ul li span{
    font-size: 14px;
}